org.apache.catalina.ha.deploy

## Interface FileChangeListener

- All Known Implementing Classes:
    FarmWarDeployer

      public interface FileChangeListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `fileModified(File f)`
    `void` | `fileRemoved(File f)`

- - ### Method Detail

    - #### fileModified

          void fileModified(File f)

    - #### fileRemoved

          void fileRemoved(File f)

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.